# Catalan (Valencian) translation for mugshot
# Copyright (c) 2013 Rosetta Contributors and Canonical Ltd 2013
# This file is distributed under the same license as the mugshot package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2013.
#
msgid ""
msgstr ""
"Project-Id-Version: mugshot\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2018-08-08 05:13-0400\n"
"PO-Revision-Date: 2013-07-22 19:12+0000\n"
"Last-Translator: Sergio Baldoví <serbalgi@gmail.com>\n"
"Language-Team: Catalan (Valencian) <ca@valencia@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2019-05-27 11:00+0000\n"
"X-Generator: Launchpad (build 18968)\n"

#: ../org.bluesabre.Mugshot.desktop.in.h:1
msgid "About Me"
msgstr "Quant a mi"

#: ../org.bluesabre.Mugshot.desktop.in.h:2
msgid "Configure your profile image and contact details"
msgstr "Configureu l'imatge del perfil i les dades de contacte"

#: ../data/ui/CameraMugshotDialog.ui.h:1
msgid "Capture - Mugshot"
msgstr "Captura d'imatges - Mugshot"

#: ../data/ui/MugshotWindow.ui.h:1
msgid "<b>Preview</b>"
msgstr "<b>Previsualització</b>"

#: ../data/ui/MugshotWindow.ui.h:2
msgid "Center"
msgstr "Al centre"

#: ../data/ui/MugshotWindow.ui.h:3
msgid "Left"
msgstr "A l'esquerra"

#: ../data/ui/MugshotWindow.ui.h:4
msgid "Right"
msgstr "A la dreta"

#: ../data/ui/MugshotWindow.ui.h:5
msgid "<b>Crop</b>"
msgstr "<b>Retalla</b>"

#: ../data/ui/MugshotWindow.ui.h:6
msgid "Select from stock…"
msgstr "Selecciona des de mostrari..."

#: ../data/ui/MugshotWindow.ui.h:7
msgid "Capture from camera…"
msgstr "Captura des d'una càmera..."

#: ../data/ui/MugshotWindow.ui.h:8
msgid "Browse…"
msgstr "Explora..."

#: ../data/ui/MugshotWindow.ui.h:9 ../mugshot/MugshotWindow.py:567
msgid "Mugshot"
msgstr "Mugshot"

#: ../data/ui/MugshotWindow.ui.h:10
msgid "<b>First Name</b>"
msgstr "<b>Nom</b>"

#: ../data/ui/MugshotWindow.ui.h:11
msgid "<b>Last Name</b>"
msgstr "<b>Cognom</b>"

#: ../data/ui/MugshotWindow.ui.h:12
msgid "<b>Initials</b>"
msgstr "<b>Inicials</b>"

#: ../data/ui/MugshotWindow.ui.h:13
msgid "<b>Home Phone</b>"
msgstr "<b>Telèfon de casa</b>"

#: ../data/ui/MugshotWindow.ui.h:14
msgid "<b>Email Address</b>"
msgstr "<b>Correu electrònic</b>"

#: ../data/ui/MugshotWindow.ui.h:15
msgid "<b>Office Phone</b>"
msgstr "<b>Telèfon de l'oficina</b>"

#: ../data/ui/MugshotWindow.ui.h:16
msgid "<b>Fax</b>"
msgstr "<b>Fax</b>"

#: ../data/ui/MugshotWindow.ui.h:17
msgid "Select a photo…"
msgstr "Seleccioneu una imatge..."

#: ../mugshot/__init__.py:36
msgid "Show debug messages (-vv debugs mugshot_lib also)"
msgstr "Mostra missatges de depuració (-vv també depura mugshot_lib)"

#. Set the record button to retry, and disable it until the capture
#. finishes.
#: ../mugshot/CameraMugshotDialog.py:268
msgid "Retry"
msgstr "Reintenta"

#: ../mugshot/MugshotWindow.py:344
msgid "Authentication cancelled."
msgstr ""

#: ../mugshot/MugshotWindow.py:347
msgid "Authentication failed."
msgstr ""

#: ../mugshot/MugshotWindow.py:350
msgid "An error occurred when saving changes."
msgstr ""

#: ../mugshot/MugshotWindow.py:352
msgid "User details were not updated."
msgstr ""

#: ../mugshot/MugshotWindow.py:454
msgid "Update Pidgin buddy icon?"
msgstr "Actualitzar la icona de l'amic en Pidgin?"

#: ../mugshot/MugshotWindow.py:455
msgid "Would you also like to update your Pidgin buddy icon?"
msgstr "Desitgeu també actualitzar la icona de l'amic en Pidgin?"

#: ../mugshot/MugshotWindow.py:568
msgid "Enter your password to change user details."
msgstr ""

#: ../mugshot/MugshotWindow.py:570
msgid ""
"This is a security measure to prevent unwanted updates\n"
"to your personal information."
msgstr ""
"Esta és una mesura de seguretat per a previndre actualitzacions\n"
"no desitjades de la informació personal."

#: ../mugshot/MugshotWindow.py:837
msgid "Update LibreOffice user details?"
msgstr "Actualitzar les dades d'usuari en LibreOffice?"

#: ../mugshot/MugshotWindow.py:838
msgid "Would you also like to update your user details in LibreOffice?"
msgstr "Desitgeu també actualitzar les dades d'usuari en LibreOffice?"

#: ../mugshot_lib/SudoDialog.py:131
msgid "Password Required"
msgstr ""

#: ../mugshot_lib/SudoDialog.py:168
msgid "Incorrect password... try again."
msgstr ""

#: ../mugshot_lib/SudoDialog.py:178
msgid "Password:"
msgstr "Contrasenya:"

#. Buttons
#: ../mugshot_lib/SudoDialog.py:189
msgid "Cancel"
msgstr ""

#: ../mugshot_lib/SudoDialog.py:192
msgid "OK"
msgstr ""

#: ../mugshot_lib/SudoDialog.py:213
msgid ""
"Enter your password to\n"
"perform administrative tasks."
msgstr ""

#: ../mugshot_lib/SudoDialog.py:215
#, python-format
msgid ""
"The application '%s' lets you\n"
"modify essential parts of your system."
msgstr ""

#: ../data/metainfo/mugshot.appdata.xml.in.h:1
msgid "Lightweight user configuration"
msgstr ""

#: ../data/metainfo/mugshot.appdata.xml.in.h:2
msgid ""
"Mugshot enables users to easily update personal contact information. With "
"Mugshot, users are able to:"
msgstr ""

#: ../data/metainfo/mugshot.appdata.xml.in.h:3
msgid ""
"Set the account photo displayed at login and optionally synchronize this "
"photo with their Pidgin buddy icon"
msgstr ""

#: ../data/metainfo/mugshot.appdata.xml.in.h:4
msgid ""
"Set account details stored in /etc/passwd (usable with the finger command) "
"and optionally synchronize with their LibreOffice contact information"
msgstr ""

#: ../data/metainfo/mugshot.appdata.xml.in.h:5
msgid ""
"This release includes a number of code quality improvements, bug fixes, and "
"translations. Mugshot can now be built and run in a minimal chroot "
"environment."
msgstr ""

#: ../data/metainfo/mugshot.appdata.xml.in.h:6
msgid ""
"This stable release adds support for the latest GTK and GStreamer "
"technologies."
msgstr ""

#: ../data/metainfo/mugshot.appdata.xml.in.h:7
msgid ""
"This development release restores camera dialog functionality that with "
"recent software versions."
msgstr ""

#: ../data/metainfo/mugshot.appdata.xml.in.h:8
msgid ""
"This development release fixes a large number of bugs from previous "
"releases. User properties that cannot be edited are now restricted to "
"administrative users."
msgstr ""

#: ../data/metainfo/mugshot.appdata.xml.in.h:9
msgid ""
"This development release upgrades the camera dialog to use Cheese and "
"Clutter to display and capture the camera feed."
msgstr ""

#: ../data/metainfo/mugshot.appdata.xml.in.h:10
msgid ""
"This stable release improves Mugshot functionality for LDAP users, and "
"includes the latest SudoDialog, improving the appearance and usability of "
"the password dialog."
msgstr ""
